babel-preset-es2015-sane

Babel preset for all es2015 plugins except regenerator.

Use babel-preset-env instead
Last updated 3 years ago by steelbrain .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install babel-preset-es2015-sane 
SYNC missed versions from official npm registry.

babel-preset-es2015-sane

Babel preset for all es2015 plugins except renegerator.

Install

$ npm install --save-dev babel-preset-es2015-sane

Usage

Via .babelrc (Recommended)

.babelrc

{
  "presets": ["es2015-sane"]
}

Via CLI

$ babel script.js --presets es2015-sane

Via Node API

require("babel-core").transform("code", {
  presets: ["es2015-sane"]
});

Current Tags

  • 6.6.0                                ...           latest (3 years ago)

1 Versions

  • 6.6.0 [deprecated]           ...           3 years ago

Copyright 2014 - 2016 © taobao.org |